@charset "utf-8";
/* CSS Document */

.showroom-titulo
{
	width:66px;
	height:406px;
	background-image:url(../titulo/showroom.png);
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-160px;
	margin-left:auto;
}
.showroom-scroll-photos
{
	width:915px;
	height:380px;
	position:absolute;
	margin-top:-140px;
	margin-left:80px;
	overflow:scroll;
	overflow-x:hidden;
	border:hidden;
	border:
}
.showroom-scrollbar-track
{
	width: 10px;
	height: 257px;
	background-image: url(../showroom/scroll_track.png);
	background-position: center top;
	background-repeat: no-repeat;
	position: absolute;
	margin-top: -80px;
	margin-left: 970px;
}
.showroom-scrollbar-drag
{
	width: 14px;
	height:48px;
	background-image:url(../showroom/scroll_drag.png);
	background-position: center top;
	background-repeat: no-repeat;
	position: absolute;
	margin-top: auto;
	margin-left: 968px;
}
.showroom-photo1
{
	width:283px;
	height:196px;
	background-image:url(../showroom/banner.png);
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:20px;
	margin-left:auto;
}
.showroom-photo2
{
	width:283px;
	height:196px;
	background-image:url(../showroom/banner.png);
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:20px;
	margin-left:290px;
}
.showroom-photo3
{
	width:283px;
	height:196px;
	background-image:url(../showroom/banner.png);
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:20px;
	margin-left:580px;
}
.showroom-photo4
{
	width:283px;
	height:196px;
	background-image:url(../showroom/banner.png);
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:225px;
	margin-left:auto;
}
.showroom-photo5
{
	width:283px;
	height:196px;
	background-image:url(../showroom/banner.png);
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:225px;
	margin-left:290px;
}
.showroom-photo6
{
	width:283px;
	height:196px;
	background-image:url(../showroom/banner.png);
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:225px;
	margin-left:580px;
}
